MenuBar immediatly close after upping right mouse button (Mint Cinamon)
Category: CtriCore Estimated time: 0.00 hour
Description

After clicking right button the menu show for very short period of time and the close. It happens for controls such as EditField or in
IconDes icon list.

The issue is reproduce with Linux Mint Cinamon environment (probably on Gnome distros it behaves similar).

Please test before release.

History

#1 - 02/20/2019 10:55 PM - Zbigniew Rebacz
- Subject changed from MenuBar immediatly close after upping right mouse button to MenuBar immediatly close after upping right mouse button (Mint

Cinamon)
#2 - 02/21/2019 08:55 AM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 02/21/2019 09:13 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved

12/14/2025 1/1




